Subject: [Detnet] New Version Notification for draft-chen-detnet-det-vpn-00.txt

From: "Chenzhe (Z)" <[email-masked]>
Date: Sat, 9 Mar 2019 07:06:48 +0000

Hi All,

A -00 draft has been submitted, any comments are welcome.

Regards,
Zhe

> -----邮件原件-----
> 发件人: [email-masked] [mailto:[email-masked]]
> 发送时间: 2019年3月9日 15:00
> 收件人: Chenzhe (Z) <[email-masked]>; qiangli (D)
> <[email-masked]>
> 主题: New Version Notification for draft-chen-detnet-det-vpn-00.txt
> 
> 
> A new version of I-D, draft-chen-detnet-det-vpn-00.txt has been successfully
> submitted by Zhe Chen and posted to the IETF repository.
> 
> Name:		draft-chen-detnet-det-vpn
> Revision:	00
> Title:		Deterministic VPN
> Document date:	2019-03-08
> Group:		Individual Submission
> Pages:		7
> URL:
> https://www.ietf.org/internet-drafts/draft-chen-detnet-det-vpn-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-chen-detnet-det-vpn/
> Htmlized:       https://tools.ietf.org/html/draft-chen-detnet-det-vpn-00
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-chen-detnet-det-vpn
> 
> 
> Abstract:
>    Deterministic Networking (DetNet) services are expected to be
>    integrated with VPN technologies.  Such deployment scenarios include
>    mobile backhauls and TSN islands inter-connections.  This document
>    describes an overall VPN framework that provides deterministic
>    transport services (called deterministic VPN), specifies
>    corresponding control and data plane protocols that are required to
>    support the framework, and initially summarizes potential extensions
>    of existing protocols to enable deterministic VPNs.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat